
html{
    overflow-x: hidden;
}

body{
    font-size: 100%;
    background-color: #fff;
    min-height: 100% !important;
}

/*************** HEADER **********************/
header{
    background-color: #D0F1FC;
    padding: 8px 0px 8px 0px;
    border-bottom: 2px solid #009FD6;
}
header .container-fluid{
    width: 80%;
}


header .col-sm-12{
    border: 0px solid #000;
    padding: 0;
}
header .col-sm-12 img{
    display: block;
    max-width: 331px;
}


header .col-sm-3{
    border: 0px solid #000;
    padding: 0;
}
header .col-sm-3 img{
    display: block;
    max-width: 331px;
}
header .col-sm-9{
    border: 0px solid #000;
    padding: 0;
}
header .col-sm-9 img{
    float: right;
    display: block;
    max-width: 258px;
}

header .btn-group{
    float: right;
    margin: 5px 0 0 0;
    padding: 0;
}
.btn-group .btn + .btn, .btn-group .btn + .btn-group, .btn-group .btn-group + .btn, .btn-group .btn-group + .btn-group {
    margin-left: 0;
}
.header .btn{
    padding: 10px 15px;
}
.header .btn-secondary {
    font-weight: 600;
    font-family: 'Source Sans Pro', Arial, snas-serif;
    font-size: 1.2rem;
    color: #005B89;
    background-color: #fff8e5;
    border: 2px solid #005B89;
    margin: 10px 10px 0 10px;
    border-radius: 0;
    width: 180px;
    -webkit-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    -moz-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    -o-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    white-space: normal;
}

.header .btn-secondary:hover {
  color: #fff;
  background-color: #005B89;
  border: 2px solid #005B89;
}

.header .btn-secondary:focus, .btn-secondary.focus {
  color: #fff;
  background-color: #000;
  border: 2px solid #000;
}

.header .btn-secondary:active, .btn-secondary.active,
.open > .btn-secondary.dropdown-toggle {
  color: #fff;
  background-color: #005B89;
  background-image: none;
  border: 2px solid #005B89;
}

.header .btn-secondary:active:hover, .btn-secondary:active:focus, .btn-secondary:active.focus, .btn-secondary.active:hover, .btn-secondary.active:focus, .btn-secondary.active.focus,
.open > .btn-secondary.dropdown-toggle:hover,
.open > .btn-secondary.dropdown-toggle:focus,
.open > .btn-secondary.dropdown-toggle.focus {
  color: #fff;
  background-color: #005B89;
  border: 2px solid #005B89;
}

.header .btn-secondary.disabled:focus, .btn-secondary.disabled.focus, .btn-secondary:disabled:focus, .btn-secondary:disabled.focus {
  background-color: #fff;
  border-color: transparent;
  border: 0;
}

.header .btn-secondary.disabled:hover, .btn-secondary:disabled:hover {
  background-color: #fff;
  border-color: transparent;
  border: 0;
}

.btn:focus {
  outline: none !important;
}

@media only screen and (max-width: 1400px) {
	
    header .container-fluid{
        width: 80%;
    }
		
}
@media only screen and (max-width: 800px) {

    header .container-fluid{
        width: 95%;
    }
    
    header .col-sm-12 img{
        margin-top: 15px;
        max-width: 281px;
    }
    
    header .col-sm-3 img{
        margin-top: 15px;
        max-width: 231px;
    }
    header .col-sm-9 img{
        max-width: 200px;
    }
}

@media only screen and (max-width: 575px) {
    
    header .col-sm-3{
        float: left;
        width: 25%
    }
    header .col-sm-9{
        float: left;
        width: 75%
    }
}
@media only screen and (max-width: 500px) {

    header .container-fluid{
        width: 95%;
    }
    
    header .col-sm-12 img{
        max-width: 250px;
    }
    
    header .col-sm-3 img{
        max-width: 210px;
    }
    header .col-sm-9 img{
        max-width: 170px;
    }
}
@media only screen and (max-width: 414px) {
    
    header .col-sm-3 img{
        max-width: 180px;
    }
    header .col-sm-9 img{
        max-width: 140px;
    }
}
@media only screen and (max-width: 360px) {

    header .col-sm-3 img{
        max-width: 170px;
    }
    header .col-sm-9 img{
        max-width: 130px;
    }
}
/*************************************/

/*************** SECTION TITLES *******************/
.section-titles .col-md-12{
    text-align: center;
}
.section-titles .col-md-12 h1{
    font-family: 'Raleway', Arial, sans-serif;
    font-size: 2.6rem;
    font-weight: 600;
    color: #055A7C;
    margin: 60px 0 10px 0;
}

@media only screen and (max-width: 1128px) {
	
    .section-titles .col-md-12 h1{
        font-size: 1.6rem;
        margin: 30px 0 30px 0;
    }
		
}
@media only screen and (max-width: 800px) {
	
    .section-titles .col-md-12 h1{
        font-size: 1.4rem;
    }
		
}
@media only screen and (max-width: 450px) {
	
    .section-titles .col-md-12 h1{
        font-size: 1.2rem;
        margin: 15px 0 20px 0;
    }
		
}
/**************************************************/

.contact-wrapper{
    float: right;
}
.phone{
    border: 0px solid #fff; 
    text-align: right; 
    overflow: hidden; 
    display: block; 
    width: 50px; 
    float: left; 
    margin: 15px 30px 0 0;
}
.phone i{
    color: #FFF3D4; 
    font-size: 3.00rem;
}
/** BUBBLE **/
.bubble {
    position: relative;
    width: 430px;
    height: auto;
    padding: 5px 8px;
    background: #FFF3D4;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    margin: 20px 25px 0 0;
    float: left;
    text-align: center;
}
.bubble h6{
    font-family: 'Source Sans Pro', Arial, sans-serif;
    font-size: 1.00rem !important;
    font-weight: 700;
    color: #000;
    line-height: 120%;
}
.bubble a{
    font-family: 'Source Sans Pro', Arial, sans-serif;
    font-size: 1.00rem;
    font-weight: 500;
    color: #000 !important;
    text-align: left;
    margin: 0;
}

.bubble:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 15px 20px 15px 0;
    border-color: transparent #FFF3D4;
    display: block;
    width: 0;
    z-index: 1;
    left: -20px;
    top: 16px;
}

@media only screen and (max-width: 1132px) {
	
    .phone{
        margin: 10px 30px 0 0;
    }
    .phone i{
        font-size: 2.8rem;
    }
    .bubble {
        width: 320px;
        margin: 10px 0 0 0;
    }
    
}
@media only screen and (max-width: 982px) {

    .phone{
        display: none;
    }
    .phone i{
        display: none
    }
    
}
@media only screen and (max-width: 767px) {

    .contact-wrapper{
        float: none;
    }
    .bubble {
        width: 90% !important;
        margin: 5px auto !important;
        float: none;
        padding-bottom: 2px;
    }
    .bubble:after {
        border-width: 12px 18px 12px 0;
        left: -18px;
        top: 12px;
    }
    
}
@media only screen and (max-width: 530px) {

    .bubble h6{
        font-size: 0.900rem !important;
    }
    .bubble a{
        font-size: 0.900rem;
    }
    
}
@media only screen and (max-width: 414px) {

    .bubble {
        height: 130px;
    }
    
    .bubble h6{
        font-size: 1.1rem !important;
    }
    .bubble a{
        font-size: 1.00rem;
    }
    
}
@media only screen and (max-width: 360px) {

    .bubble {
        height: 115px;
    }
    .bubble h6{
        font-size: 1.00rem !important;
    }
    .bubble a{
        font-size: 0.900rem;
    }
    
}
/************* STICKY FOOTER ****************/
footer{
    background-color: #93DFF9;
    width: 100%;
    height: 120px;
    border: 0px solid #000;
}

/****************** FOOTER *******************/
footer .col-sm-12{
    border: 0px solid #fff;
}
footer .col-sm-12 p{
    border: 0px solid #000;
    font-family: 'Raleway', Arial, sans-serif;
    font-size: 1.2rem;
    font-weight: 500;
    color: #035A7C;
    text-align: center;
    margin: 40px 0 0 0;
}
/*********************************************/

/*************** FOOTER LINKS *******************/
/* unvisited link */
footer a {
    color: #D0F1FC;
    text-decoration: none !important;
}

/* visited link */
footer a:visited {
    color: #035A7C;
}

/* mouse over link */
footer a:hover {
    color: #aaa !important;
    text-decoration: none !important;
}

/* selected link */
footer a:active {
    color: #035A7C;
}
/**************************************************/

/*************** LOGIN PAGE RETURN TO REGISTRATION **********/
.return-to-reg{
    font-family: 'Source Sans Pro', Arial, snas-serif;
    font-size: 1.3rem;
    color: #000;
    font-weight: 600;
    text-decoration: none;
    vertical-align: middle;
    text-align: center;
    margin: auto !important;
}
.button5{
    width: 21%;
    background-color: transparent;
    padding: 6px 15px;
    border: 2px solid transparent !important;
    margin: 0 auto;
    display: inline-block;
    -webkit-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    -moz-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    -o-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    text-decoration: none;
    display: block;
}
.button5:hover{
    background: #005B89;
    color: #fff;
    border: 2px solid #005B89;
    text-decoration: none;
}

@media only screen and (max-width: 980px) {
    
    .return-to-reg{
        font-size: 1.2rem;
    }
    .button5{
        width: 30%;
    }
}
@media only screen and (max-width: 638px) {

    .button5{
        width: 40%;
    }
}
@media only screen and (max-width: 500px) {

    .button5{
        width: 80%;
    }
}